Etot=-2.8348421575613427;
Ekin=2.7679434941119094;
Ehar=-1.9961123238597454;
Eec=0.3021333300675336;
Epot=-3.908806657881041;
Enuc=-6.625573964524371;
Ecou=-4.629461640664625;
Eeig=-1.1408631637691313;
